LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
RectanglePoint.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.

## Enumerations
enum | RectanglePoint { LEFT_TOP , MIDDLE_TOP , RIGHT_TOP , LEFT_MIDDLE , MIDDLE_MIDDLE , RIGHT_MIDDLE , LEFT_BOTTOM , MIDDLE_BOTTOM , RIGHT_BOTTOM }
| specifies one of nine points in a rectangle. More...